.visually-hidden {
  /* https://snook.ca/archives/html_and_css/hiding-content-for-accessibility */
  position: absolute !important;
  height: 1px; width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.mod-hide {
  display: none !important;
}

.mod-button {
  flex: 1;
  display: block;
  max-width: 30px;
  width: 100%;
  background: rgba(255, 255, 255, 0.75);
  border: 1px solid #AAA;
  border-radius: 3px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  margin-left: 4px;
}

.mod-files {
  max-height: 200px;
  overflow-y: auto;
}

.mod-files__file {
  padding: 2px;
  border-bottom: 1px solid #AAA;
  font-size: 12px;
  user-select: text !important;
}

.mod-files__file.active {
  background-color: rgba(97, 193, 246, 0.3);
}

.mod-filters {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border-bottom: 2px solid #666;
  margin-bottom: 5px;
  padding-bottom: 8px;
  align-items: center;
}

.mod-input {
  flex: auto;
}

input.mod-filters__filter {
  flex: 1;
  margin-left: 5px;
}